【Zabbix】 OpenSSL脆弱性チェックテンプレート(2015-07-09)


OpenSSL、重度の欠陥を修正するアップデートを7月9日にリリース予定

詳細はまだ公開されませんが
(詳細公開よりアップデートリリースの方が先行させると言うことは、かなりヤバい欠陥なのでは)
OpenSSLのアップデートが明日公開されます。

今回の欠陥は古い1.0.0 ,0.9.8は対象外で
新しい1.0.1,1.0.2だけが対象というちょっと運用者泣かせな脆弱性のようですので、

1.0.1もしくは1.0.2のOpenSSLでかつ
対策済みの1.0.1p,1.0.2dではないと言うことを判定するZabbixテンプレートを作成しました。

よろしければお使いください。

openssl-2015-07-09.xml

コメントを残す